@charset "Shift_JIS";
@import url("../common/css/basic.css");
@import url("../common/css/default.css");

/* メイン */
div#main {
	}

/* メイン-左 */
div#main-left {
	width:640px;
	}

div#sitemap {
	margin:0 0 15px 0;}

div#sitemap ul{
	margin:15px 10px 0 15px;}


div#sitemap ul li{
	margin:0;
	border:1px solid #ccc;
	}

div#sitemap ul li a{
	display:block;
	margin:0;
	padding:5px 0 5px 15px;
	font-weight:bold;
	color:#000;
	background:url(../images/sitemap_square.gif) 5px center no-repeat;
	}

div#sitemap ul li a:hover{
	color:#fff;
	background:url(../images/sitemap_square_on.gif) #0068b7 5px center no-repeat;
	}


div#sitemap ul li ul {
	margin:10px 0 0 25px;}

div#sitemap ul li ul li{
	margin:3px 5px 5px 3px;
	border:1px solid #ccc;
	clear:both;
	}

div#sitemap ul li ul li a{
	display:block;
	margin:0;
	padding:5px 5px 5px 15px;
	font-weight:normal;
	color:#000;
	background:url(../images/sitemap_arrow.gif) 5px center no-repeat;
	border:none;
	}

div#sitemap ul li ul li a:hover{
	padding:5px 5px 5px 25px;
	color:#fff;
	background:url(../images/sitemap_arrow_on.gif) #0068b7 15px center no-repeat;
	}




div#sitemap ul li ul li div#childlink {
	margin:0 0 5px 25px;
	}

div#sitemap ul li ul li div#childlink a{
	float:left;
	display:block;
	padding:0 15px;
	font-weight:normal;
	color:#448aca;
	background:url(../images/sitemap_arrow.gif) 5px center no-repeat;
	border:none;
	}


div#sitemap ul li ul li ol {
	margin:0 0 0 25px;
	border:none;
	}

div#sitemap ul li ul li ol li{
	margin:3px 5px 5px 3px;
	border:1px solid #ccc;
	}

div#sitemap ul li ul li ol li a{
	display:block;
	margin:0;
	padding:5px 5px 5px 15px;
	font-weight:normal;
	color:#448aca;
	background:url(../images/sitemap_arrow.gif) 5px center no-repeat;
	border:none;
	}

div#sitemap ul li ul li ol li a:hover{
	padding:5px 5px 5px 25px;
	color:#fff;
	background:url(../images/sitemap_arrow_on.gif) #0068b7 15px center no-repeat;
	}


/* メイン-右*/
div#main-right {
	}
